/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

body {
   /* font-family: Open Sans, Roboto, sans-serif !important;
	font-family: Roboto, sans-serif !important;*/
    font-weight: 300;
}
.diaporama .diaporama-slides img {
   top: -40% !important;
}
#Menu {
    background-color: rgb(255, 255, 255) !important;
}
header.navbar .navbar-nav > li > a {
    color: #000;
}
header.navbar .navbar-brand {
    color: #000;
}
.header-login-submenu {
    color: #000 !important;
}

footer {
    background-color: #e0e1e3;
}
.diaporama .diaporama-slides .slider-text.active {
    font-weight: 700;
    text-transform: uppercase;
}
.procedure-button {
    color: #e24a4a !important;
}
.cd-panel .cd-panel-container {
    background: #e24a4a;
}
.homepage-pushes, .homepage-push {
    background-color: #e2494a !important;
}
.homepage-push.push-link:hover {
    background-color: #cb4042 !important;
}
body a:hover {
    color: #e24a4a !important;
}
.bigmenu a:hover, .bigmenu a:active, .bigmenu a:focus {
    color: #fff !important;
}
.navbar-nav > li > a {
    margin-top: 16px !important;
}
header.navbar .navbar-toggle .icon-bar {
    background: #000;
}

/*google translation related styles*/

/*div#google_translate_element {
    margin-top: 15px;
    margin-left: 20px;

}*/
.goog-te-menu-value {
    font-family: Open Sans, Roboto, sans-serif !important;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 1px;
}
/*end of google translation related styles*/

.link-footer-item.separator {
    font-weight: 500;
    text-transform: uppercase;
    border-top: 1px solid #e0e1e3;
    padding-top: 15px;
}

.link-footer-item.separator:first-child {
border-top: none;
padding-top: 5px;
}

header.navbar .navbar-toggle:hover .icon-bar, header.navbar .navbar-toggle:focus .icon-bar, header.navbar .navbar-toggle:active .icon-bar {
    background: #e34b4a;
}

.transparent-bordered-button {
    border: 1px solid #e34b4a !important;
}

.bigmenu .sub-menu.active {
    background-color: #ce3e3e !important;
}

@media (max-width: 1024px) {
  header.navbar .navbar-nav > li > a {
    color: #fff;
    }
    .header-login-submenu {
    color: #fff !important;
    }
    .goog-te-gadget-simple .goog-te-menu-value {
    color: #fff !important;
    }
    div#google_translate_element {
    /*margin-left: 0px;*/
    border: none;
    margin-bottom: 20px;
}
}

.navbar-nav > li > a {
     margin-top: 6px !important;
}

header .second-nav ul.nav>li.active a {
    color: #e24a4a;
}
header .second-nav ul.nav>li:hover a {
    color: #e24a4a;
}

header .second-nav ul.nav>li.active {
    border-bottom: 3px solid #e24a4a !important;
}


#main-nav .navbar-nav.navbar-right>li>a {
    margin-top: 16px !important;
}

header.navbar .navbar-nav>li>.dropdown-menu>li .btn {
    background: #e24a4a;
}

.btn-contrib:hover {
    color: white !important;
}

.panel-top > div:first-child {
    flex: 1;
}
